Subject: incomplete ln implementation?
From: [email-masked] ("Bernd Prager")

20 Mar 1997 17:26:09 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
Original-To: "'GNU-Win32'" <[email-masked]>
In-reply-to: <01BC3540.0EF13880@gbird0>
X-mailer: Pegasus Mail for Win32 (v2.52)
Original-Sender: [email-masked]

Sorry, I'm a newby for UNIX/win32 tools 
and still trying what happens here.

I would like to install all devtools and 
because of several disks (and never enaugh
diskspace) I prefer to work with symbolic
links. Unfortunately I get some problems with
directory links. I can install them but they
work only with a few command:

-snip------------------------------------------------

bernd:~/tst# ln -s /tmp/kif
bernd:~/tst# ls -l
total 1
lrw-r--r--   1 bernd    everyone       19 Mar 20 17:03 kif -> /tmp/kif/
bernd:~/tst# ls kif
KIFClass.h         KIFMethods.C       README             kif-meta.kif
KIFGrammar.y       KIFParse.C         TstParser.C        kif-relations.kif
KIFLex.l           Makefile           kif-lists.kif      kif-sets.kif
bernd:~/tst# cd kif
BASH.EXE: kif: Not owner
bernd:~/tst# cat kif/Makefile
cat: kif/Makefile: No such file or directory
bernd:~/tst#

-snip------------------------------------------------

Did I a mistake or is this still an uncomplete
porting?

Thanks for hints.
Bernd
_____________________________________________________________________
Bernd Prager
GECKO mbH; Wismarsche Str.3, 18057 Rostock; Germany					
http://www.gecko.de

PGP Key fingerprint = 83 54 6A 3B 7A 9D 6C 0E F3 41 CE 99 11 30 B7 D6
public key by mailto:[email-masked]?Subject=SendPGPKey
_____________________________________________________________________
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".